body {overflow-x:hidden; }
body, div {font-family: 'Roboto', sans-serif; font-weight:300; color:#555;}
h1 {font-family: 'Roboto Condensed', sans-serif; font-weight:700; letter-spacing:0; margin-bottom:8px; font-size:42px; line-height:46px;}
h2 {font-family: 'Roboto Condensed', sans-serif; font-weight:400; letter-spacing:0; margin-bottom:8px; font-size:34px; line-height:44px;}
h3, .lp-form-header p {font-family: 'Fjalla One', sans-serif; font-weight:400; letter-spacing:.5px; margin-bottom:8px; font-size:22px; line-height:34px;}
h4 {font-family: 'Fjalla One', sans-serif; font-weight:400; letter-spacing:.5px; margin-bottom:8px; font-size:18px; line-height:28px;}
h5 {font-family: 'Fjalla One', sans-serif; font-weight:400; letter-spacing:.5px; margin-bottom:8px; font-size:16px; line-height:22px;}
p {padding-bottom:12px!important;line-height:1.8;}
a:link, a:hover {color: #555;}
form a,form a:visited,form a:link {
    text-decoration: underline;
    color: #ffab00;
}
form a:hover {
    text-decoration: underline;
    color: #555;
}

div.validation-summary a,
div.validation-summary a:visited,
div.validation-summary a:link,
div.validation-summary a:hover {
    color: #555;
    text-decoration: none;
}
.body-content .btn,
.body-content .btn.btn-primary,
.container .btn.btn-primary {
  background:#ffab00; color:#fff;;border:none
}

.body-content .btn:hover,
.body-content .btn.btn-primary:hover,
.container .btn.btn-primary:hover {
  background:#ffab00; opacity:0.9; color:#fff
}
.btn.btn-default, .body-content .btn.btn-default { 
  background:#fff; color:#ffab00;;border:1px solid #ffab00; text-decoration: none;
}
.btn.btn-default:hover, .body-content .btn.btn-default:hover { 
  background-color: rgba(255, 171, 0, 0.3); 
}


#header-secondary-outer {text-align:right; float:right; width:auto;}
div#social {display:inline-block;}
div#resource-bank {display:inline-block; float:left;}
.navbar-right {float:right!important:}
.navbar-right ul#social {float:left;}
.navbar-right ul li {list-style:none outside none;}
.navbar {
  -webkit-box-shadow:0 0 3px 0 rgba(0,0,0,.22); box-shadow:0 0 3px 0 rgba(0,0,0,.22); 
  transition:transform 0.32s ease,background-color 0.3s ease 0s,box-shadow 0.3s ease 0s,margin 0.25s ease;
  background-color: #fff;
}
.navbar-fixed-top .navbar-collapse {padding-top:0px!important;}
#navbar {margin:30px 0 0!important;}
.nav > li {display:inline-block;}
#navbar li {height:25px;}
.navbar-brand {/* margin-bottom:18px; */height:auto!important;padding-bottom: 0;padding-top: 0;}
#navbar .dropdown-menu {height:auto; margin-top:0px;text-transform:none; font-size:12px; padding:15px 10px; border:0px solid #ddd; -webkit-box-shadow:0 19px 35px rgba(0,0,0,.11); box-shadow:0 19px 35px rgba(0,0,0,.11);}
#navbar .dropdown-menu li {height:auto;}
#navbar .dropdown-menu a {text-transform:none!important; font-size:12px;border-bottom:0px solid #fff; padding:4px!important; }
#navbar .dropdown-menu a:hover {background:#ffab00;border-bottom:0px solid #ffab00; color:#fff;}
#navbar a {border-bottom:3px solid #fff; color:#999; padding:0px!important; margin:0 8px!important; text-transform:uppercase; font-family: 'Roboto', sans-serif; font-weight:300;}
#navbar a:hover, #navbar a.active {border-bottom:3px solid #ffab00; color:#999;}

ul#social {margin:8px 0;}
ul#resource-bank {margin:8px 0;}
ul#social a, ul#resource-bank a {font-size:11px; border-bottom:3px solid #fff; color:#999; padding:0px!important; margin:0 8px!important; text-transform:uppercase; font-family: 'Roboto', sans-serif; font-weight:300;}
ul#social li a:hover, ul#resource-bank li a:hover {border-bottom:3px solid #ffab00; color:#999;}
ul#social li.social-icon a:hover {border-bottom:3px solid #fff!important; color:#999;}
ul#social i {font-size:20px;}
ul#social li ul.dropdown-menu {border:0px solid #ddd; margin-top:0px; padding:10px; -webkit-box-shadow:0 19px 35px rgba(0,0,0,.11); box-shadow:0 19px 35px rgba(0,0,0,.11);}
ul#social li ul.dropdown-menu a {text-transform:none!important; border-bottom:0px solid #fff; padding:4px!important; height:auto;}
ul#social li ul.dropdown-menu a:hover {background:#ffab00;border-bottom:0px solid #ffab00; color:#fff;}
.fa-twitter::before {content:"\f099"; color:#4ab3f4;}
.fa-facebook::before {content:"\f09a"; color:#4267b2;}
.fa-linkedin::before {content:"\f0e1"; color:#0077b5;}
.fa-instagram::before {content:"\f16d"; color:#c90090;}
ul#social a:hover i::before, ul#social > li > a:focus i::before {color:#ffab00!important;}

div.member-heading-wrap {margin:170px -60% 0; padding:0 60%; background-color:#63b714; background-image: url(https://www.graingrowers.com.au/wp-content/uploads/2017/11/gg-slider-images-016.jpg); background-position: center top; background-repeat: no-repeat;}
div.member-heading {margin:0px; background-color:rgba(72,158,11,0.8); margin:0 -60%; padding:60px 60%; text-align:center;}
div.member-heading h1, div.member-heading h2, div.member-heading h3, div.member-heading p {color:#fff;}
div.member-heading div.divider-small-border {margin: 12px auto; height: 5px;  transform: scale(1); visibility: visible; background-color:rgba(255,255,255,.6); width:30%;}

div.member-secondary {padding:60px 0 30px;}
div.member-secondary div.divider-small-border {margin: 12px 0; height: 5px;  transform: scale(1); visibility: visible; background-color:rgba(221,221,221,1); width:20%;}
div.member-secondary img.secondary-member-image {width:100%!important; height:auto;}
div.member-secondary div.padded-top {padding:50px 0 0;}
div.member-secondary h3 {margin-top:0px;}
div.member-secondary p, div.member-secondary li {line-height:1.8;}

#footer-bg {background:#f9f9f9; padding:55px 0 0;}
div.footer-brand {margin-bottom:30px;}

div.progress-bar {
  background-color:#ffab00
}

/*FORM BACKGROUND*/
div.container-full-width {width: 100%;margin: 2em 0;padding:0;}
div.body-content-wrap {margin:0 -60%; padding:0 60%; background-color:#63b714; background-image: url(https://www.graingrowers.com.au/wp-content/uploads/2018/02/grain.jpg);  background-size:cover; background-position: left top; background-repeat: no-repeat;}
div.body-content {margin-top: 100px;background-color:#fff;width: 100%;}
div.body-content div.container {background-color:rgba(0,0,0,0.3); margin:20px auto 0;}

/*div.body-content [data-layout] {max-width:none; margin:0px; background-color:rgba(99,183,20,0.8); margin:0 -60%; padding:0 60%; }
div.body-content [data-section] {background-color:rgba(0,0,0,0.3); margin:0;}*/

/*FORM STYLING*/
form {margin:40px auto;}
.mixed-column-form {max-width:none!important;}
form label {color:#999;}
span.lp-required {color:#fff!important;}
form p {color:#999;}
form input {background-color:rgba(255,255,255,0.1); color:#999; border:0px solid #fff; border-radius:0px;}
form input::placeholder {color:#999;}
form select {border:0px solid #999; border-radius:0px;}
form button {background:#ffab00; color:#fff; border:0px solid #fff; border-radius:0px;}

/*FOOTER*/
#footer-bg form {padding:0;}
#footer-bg form input {background:rgba(0,0,0,.035); border:0px; border-bottom:2px solid #e0e0e0; transition:border-color 0.2s ease;}

#footer-bg input.btn {display:block; width:auto;}
#footer-bg input.btn {background:#ffab00; color:#fff; text-indent:0;}
#footer-bg input.btn:hover {opacity:0.9; color:#fff;}


span#MessageLabel p {
  color: #000;
  
  font-size: 1.1em;
}

div.body-content div.container.big-header {
  margin: 0;
  background-color: #63b714;  
  width: 100%;
  text-align: center;
}
div.body-content .crmEntityFormView .cell.checkbox-cell:first-child {
  padding-left: 2em;
}

  div.container.big-header h2 {
    color: #fff;
    font-weight:bold;
  }

div.gg-entitylist,
div.gg-entityform,
div.gg-webform,
div.gg-webpage {
  margin: 3em auto;
  max-width: 1120px;
}

div.gg-pagecopy {
  margin: 0 auto 3em auto;
  max-width: 1120px;
}

.membership-options {
    float: left;
    width: 47%;
    max-width: 50em;
    margin-top: 1em;
    margin-right: 2em;
    padding: 1em 1em 2em 1em;
    border-radius: 4px;
    border: 1px solid #efefef;
}

.membership-options:hover {    
  cursor:pointer;
}

.membership-options:first-of-type {
  padding:0 0 2em 0;
  /* margin-top: 3em; */
  box-shadow: 0px 20px 50px rgba(0,0,0,0.17);
}

.membership-options:first-of-type .header {
   background-color: #ffab00;
   border-top-left-radius:4px;
   border-top-right-radius:4px;
   color: #fff;
   padding: 1em;
}

.membership-options .header {
    font-weight:bold;
    font-size: 1.7em; 
    padding: 0.7em;   
    color: #ffab00;
    text-align:center;
}

.membership-options .content {
    margin: 1.5em 1em 0 1em;
    min-height: 16.5em;
}
.membership-options:first-of-type .content {
  margin-right: 2em;
  margin-left:2em;
  margin-bottom:1em;
}
.membership-options .content p {
  margin:0;
  padding-bottom:0;
}

.membership-options .action {
    background-color: #fff;       
    border:none;
    padding: 1.2em 1em 1.2em 1em;
    text-align:center;
    /* min-height: 4em; */
}

.membership-options .action a {
  border:1px solid #ffab00;
  background: #fff;
  color: #ffab00;
  text-decoration: none;
  font-size: 16px;
    padding: 0.5em 1em 0.5em 1em;
}
.membership-options .action a:hover {
  color: #ffab00;
  background-color: rgba(255, 171, 0, 0.3);  
}

.membership-options:first-of-type .action a {
    background-color: #ffab00;    
    color: #fff;   
}

   
  

  

/*RESPONSIVE ADJUSTMENTS*/


@media only screen and (max-width: 979px) {
#header-secondary-outer {text-align:center; float:none!important;}
div#social {display:block; float:none;}
div#resource-bank {display:block; float:none;}
  .navbar-right ul#social {padding-left:0; float:none;}
  .navbar-right ul#resource-bank {border-top:1px solid #DDD; padding-left:0;} 
.mixed-column-form {max-width:400px!important;}  
}

@media only screen and (max-width: 600px) {
    .membership-options {
        width: 100%;
    }
  }

/** CAMS **/

form#content_form, div.page-content,.section-landing { 
  margin-top: 160px;
}
 
div.body-content div.container div.row {
  background-color: #fff;
}
div.container ul.breadcrumb a {
  text-decoration: none;
  color: #a8a8a8;
}
div#loading-panel {
  z-index: 10000;
  position: absolute;
  background: #FFF;
  padding: 25px;
  width: 100%;    
  background-color: #efefef;    
}

div#loading-panel div,
div#loading-panel p {
  margin: auto;
}

div.summary p.summary-label {
  text-align:left;
  font-weight:bold;
}

div.summary ul.item-tags li {
  float: left;
  margin: 0.7em;
  width:auto;
  display:inline-block;
  list-style:none;  
  font-size: 0.9em;
  color: #a8a8a8;
  padding: 7px 20px;
  background-color: #f1f1f1;
  text-decoration: none;

  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}


div.action p button {
  width: 100%;
  font-weight:bold;
  }
  
  div.summary.item-description {
  text-align: left;
  min-height: 15em;
  }
  
  div.item-pricing p.price span {
  font-size:2em;
  font-weight:bold;
  display:block;
  }
  
  div.item-pricing ul, 
  div.row.related-product ul {
  padding-left:0;
  
  }
  div.item-pricing ul li {
  list-style:none;
  text-align:center;
  margin-top: 0.7em;
  display:block;
  font-size: 0.95em;
  }
  
  div.row.related-product {
  margin-top: 2em;
  padding-left: 1.5em;
  padding-bottom: 1.5em;
  
  }
  
  div.row.related-product h3 {
  font-size: 1.2em;
  ;
  font-weight:bold;
  border-bottom: 1px solid #cfcfcf;
  padding-bottom: 0.5em;
  }
  
  div.row.related-product ul li {
  float: left;
  list-style: none;
  width: auto;
  margin-right: 1em;
  }
  
  div.page-heading div.page-header {
  border-bottom: 2px solid #ffab00;
  }
  
  div.page-header h1 {
    margin-bottom: 0.1em;
    color: #ffab00; 
  }
  div.big-header-content div.page-header {
    border-bottom: none;
  }

  div.big-header-content div.page-header h1 {
    color: #fff;
  } 
  
  div.row.related-product div.product-item  a{
  text-decoration:none;
  color:#000;
  }
  div.row.related-product div.product-item {
  padding:0.8em;
  max-width: 17em;
  height: 18em;
  text-align:center;
  
     -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  }
  
  div.row.related-product div.product-item p.item-displayname {
  font-weight:bold;
  color: #000;
  
  }
  
  div.row.related-product div.product-item:hover {
  border: 2px solid #ffab00;
  cursor:pointer;
  
  }
  
  div.row.related-product div.product-item:hover p.item-metadata{
  color:  #000;
  
  }
  
  
  div.row.related-product div.product-item p.item-metadata {
  margin-top: 0.7em;
  font-size: 0.9em;
  font-weight:bold;
  color: #a8a8a8;
  }

  div.footer-bottom p{
    color: #fff;
  }

/** End of CAMS **/